Bug 1001364

Summary: Unversioned Docdirs
Product: [Fedora] Fedora Documentation Reporter: Pete Travis <me>
Component: release-notesAssignee: Pete Travis <me>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Docs QA <docs-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: develCC: jreznik, relnotes, ville.skytta, wb8rcr, zach
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998579 Environment:
Last Closed: 2014-01-13 08:58:51 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 993551, 998579, 1021603    
Bug Blocks:    

Description Pete Travis 2013-08-26 19:08:48 EDT
+++ This bug was initially created as a clone of Bug #998579 +++

This is a tracking bug for Change: Unversioned Docdirs
For more details, see: http://fedoraproject.org//wiki/Changes/UnversionedDocdirs

Install package specific documentation to an unversioned subdir in /usr/share/doc.

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-July/001195.html and https://lists.fedoraproject.org/pipermail/devel/2013-July/186623.html

Please create entries for this Change in the Release Notes.
Comment 1 Pete Travis 2013-10-06 01:01:23 EDT
draft added to https://fedoraproject.org/wiki/Documentation_Installer_Beat